1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Compatibitilità plugin con 5.00

Discussione in 'PSP General Chat' iniziata da Nick&Mari91, 28 Dicembre 2008.

  1. Nick&Mari91

    Nick&Mari91 Tribe Member

    Registrato:
    11 Giugno 2008
    Messaggi:
    126
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    nel cassetto umd
    Salve, uso da molto tempo il plugin emulazione analogico rotto (cwcheats) di Triple H e funziona benissimo col 4.01 M33 - 2. Ora ho aggiornato al 5.00 M33 - 4, la domanda è posso ancora utilizzarlo?? Grazie dell'eventuale risposta
  2. DedDiNo_94

    DedDiNo_94 Tribe Member

    Registrato:
    25 Dicembre 2008
    Messaggi:
    2.241
    "Mi Piace" ricevuti:
    0
    Punteggio:
    145
    Ciao, prova, tentar non nuoce, mal che vada torni al CF 4.01 M33-2, comunque credo che dovrebbe andare. ciaoo
  3. Nick&Mari91

    Nick&Mari91 Tribe Member

    Registrato:
    11 Giugno 2008
    Messaggi:
    126
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    nel cassetto umd
    ho parlato con triple h che mi ha confermato la possibilità di continuare ad usarlo senza problemi grazie cmq della risposta
  4. DedDiNo_94

    DedDiNo_94 Tribe Member

    Registrato:
    25 Dicembre 2008
    Messaggi:
    2.241
    "Mi Piace" ricevuti:
    0
    Punteggio:
    145
    Di niente, siamo qui a posta.

Condividi questa Pagina